* {
    touch-action: pan-y;
}
body{
	font-size: 14px;
	background: #f4f4f4;
	color: #666;
}
button{
	outline: none;
}
/*@media screen and (min-width: 1000px){
    .mui-txt-y {
        max-width: 769px;
        margin: 0 auto
    }
    .mui-bar{
        max-width: 769px;
        margin: 0 auto
    }
    .searchOptions{
        max-width: 769px;
        margin: 0 auto
    }
    .footer_sum{
        max-width: 769px;
        margin: 0 auto
    }
}*/
.hidden{
	display: none;
}
.mui-content{
	height: 100%;
	overflow: hidden;
}
.mui-scrollbar-vertical {
	display: none;
}
.mui-popover .mui-scrollbar-vertical{
	display: block;
}
.mui-bar .mui-icon{
	padding-top: 13px;
	padding-bottom: 13px;
	color:#fff;
	opacity: 1;
}
.pull-left{
	float:left;
}
.pull-right{
	float:right;
}
.clearfix:after{
	clear: both;
	display: table;
    content: " ";
}
.mui-bar{
	height: 50px;
	-webkit-box-shadow: none;
    box-shadow: none;
    background: #ff4300;
    color: #fff;
}
.mui-bar-nav~.mui-content{
	padding-top: 50px;
	padding-bottom: 55px;
	background: #f4f4f4;
}
.mui-bar .mui-title{
	line-height: 50px;
	color:#fff;
}
.mui-search-box{
	position:absolute;
	left:55px;
	right:55px;
}
.mui-search-box input[type=search] {
    height: 36px;
    margin: 7px 0;
    background:#fff;
    color: #666;
}
.mui-search-box .mui-search .mui-placeholder{
	height: 50px;
	line-height: 50px;
}
.mui-search-box .mui-search .mui-placeholder .mui-icon{
	height:22px;
	line-height:22px;
	font-size: 22px;
	padding:0;
	position:absolute;
	left:5px;
	top:50%;
	margin-top: -11px;
	margin-left: auto;
	margin-right: auto;
	color:#b8b6b6;
}
.mui-search-box .mui-search .mui-placeholder{
	text-align: left;
	padding-left: 30px;
}
.mui-search-box .mui-search.mui-active:before{
	height: 22px;
	line-height: 22px;
	font-size: 22px;
	color:#b8b6b6;
	margin-top: -11px;
}
.mui-search-box .mui-search .mui-input-clear~.mui-icon-clear{
	height: 36px;
	line-height: 36px;
	top: 7px;
	padding: 0;
}
/*头部*/
header button.search-btn{
	width: 55px;
	height:36px;
	line-height: 36px;
	border:none;
	padding:0;
	margin:0;
	position:absolute;
	right:0;
	top: 7px;
	background:none;
	color:#fff;
	font-size: 16px;
	outline: none;
}
.searchOptions{
	line-height:40px;
	background:#fff;
	display: flex;
	border-bottom: solid 1px #eee;
	position:fixed;
	top: 50px;
	left: 0;
	right: 0;
	z-index: 10;
	text-align: center;
}
.searchOptions a{
	flex: 1;
	color:#ff4300;
    text-overflow:ellipsis;
    white-space:nowrap;
    overflow:hidden;
}
.searchOptions a i{
	font-size: 16px;
	margin-left: 1px;
	font-weight: bold;
	color:#fe6732;
}
.searchOptions a i:before {
    content: '\e563';
}
.mui-popover {
	height: 300px;
}
.grade-w .mui-table-view-cell a i{
	font-size: 40px;
	position:absolute;
	right: 5px;
	top: 0;
	color:#5ab913;
}
.grade-w .mui-table-view-cell a i:before {
    content: "\e472";
}
.header-more{
	position: absolute;
	right: 0;
	top: 0;
	margin-right: 5px;
}
.header-more i{
	margin-right: 0 !important;
	margin-left: 0 !important;
}
/*分页*/
.page-myself{
	margin-top: 8px;
	text-align: center;
	font-size: 0;
}
.page-myself-previous{
	display: inline-block;
	height: 38px;
	line-height: 38px;
	font-size: 14px;
	vertical-align: top;
}
.page-myself-previous a{
	display: inline-block;
	height: 36px;
	line-height: 36px;
	padding:0 8px;
	box-sizing: content-box;
	border: solid 1px #eee;
	border-right: none;
	background:#fff;
	font-size: 14px;
	color: #666;
}
.page-myself .page-myself-previous:first-child a{
	border-radius: 8px 0 0 8px;
}
.page-myself-previous a:active{
	color:#fff;
	background:#fe6732;
	border-color: #fe6732;
}
.page-myself-previous .page-myself-previous-disabled{
	color:#999;
}
.page-myself-previous .page-myself-previous-disabled:active{
	color:#999;
	background: #fff;
	border-color:#eee;
}
.page-myself-previous input{
	width: 30px;
	display: inline-block;
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	border: solid 1px #eee;
	padding: 0 5px;
	margin:0;
	box-sizing: content-box;
	vertical-align: top;
	border-radius: 0;
	text-align: center;
	border-right: none;
}
.page-myself-previous input[type=submit],
.page-myself-previous input[type=submit]:active{
	width: auto;
	padding:0 8px;
	background:#f60;
	border-radius: 0 8px 8px 0;
	border: solid 1px #eee;
}
/*最新职位*/
.index_tj_job{
	padding:0 8px;
}
.index_rewardjobs_list{
	display: block;
	padding:15px;
	background:#fff;
	margin-top: 8px;
	border-radius: 8px;
	border:solid 1px #eee;
}
.index_tj_jobtitle{
	display: flex;
	line-height: 22px;
	margin-bottom: 10px;
}
.index_tj_jobtitle_name{
	/*flex:0.7;*/
    width: 80%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 16px;
	font-weight: bold;
	color:#666;
}
.index_tj_jobtitle_zx{
	flex: auto;
	text-align: right;
	color: #ff9900;
	font-weight: bolder;
	font-size: 13px;
    white-space: nowrap;
}
.index_tj_jobinfo{
	display: flex;
	line-height: 18px;
	font-size: 14px;
	color:#666;
}
.index_tj_jobinfo_left{
	flex: 0.7;
}
.index_tj_jobinfo_left .br{
	color:#ddd;
	margin:0 3px;
}
.index_tj_jobinfo_right{
	flex: 0.3;
	color:#999;
	text-align: right;
}
.index_tag_wrapper_job_welfare{
	display: inline-block;
	line-height: 16px;
    border: 1px solid #ff9900;
    border-radius: 2px;
    font-size: 12px;
    padding: 2px 8px;
    margin: 5px 5px 5px 0;
    color: #ff9900;
    font-weight: 400;
    box-sizing: content-box;
}
.index_tag_wrapper{
	height: 32px;
	margin: 8px 0 10px;
	overflow: hidden;
}
.index_ent_wrapper{
	height: 50px;
	padding-left: 60px;
	margin-bottom: 2px;
	position:relative;
}
.index_ent_wrapper_left{
	font-size: 0;
	position: absolute;
	left: 0;
	top: 0;
}
.index_ent_wrapper_left img{
	border:solid 1px #f2f2f2;
	border-radius: 10px;
}
.index_ent_wrapper_right{
	padding-top:4px;
}
.index_ent_wrapper_right div{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color:#666;
	margin-bottom: 2px;
}
.index_ent_wrapper_right p{
	font-size: 12px;
	color:#999;
	margin:0;
}
.index_rewardjobs_list .br{
	margin:0 3px;
	color:#ddd;
}
/*名企推荐*/
.index_jobsum_box{
	line-height: 22px;
	border-top: solid 1px #f2f2f2;
	margin-top: 12px;
	padding-top: 12px;
}
.index_jobsum_box .pull-left{
	height: 22px;
	overflow: hidden;
	white-space: normal;
	max-width: 65%;
}
.index_jobsum_box .pull-left a{
	display: inline-block;
	vertical-align: top;
	background:#f4f4f4;
	padding: 0 8px;
	border-radius: 2px;
	color: #666;
	max-width: 140px;
	white-space: nowrap;
	overflow: hidden;
    text-overflow: ellipsis;
    margin-right: 10px;
    font-size: 12px;
}
/*人才*/
.index_resume_info{
	padding-left: 75px;
	padding-bottom: 12px;
	position: relative;
	border-bottom: solid 1px #f2f2f2;
}
.index_resume_photo{
	width: 60px;
	height: 60px;
	position: absolute;
	left: 0;
	top: 3px;
}
/*.index_resume_photo i{
	position: absolute;
	width: 22px;
    height: 22px;
    border: 2px solid #fff;
    box-sizing: content-box;
    border-radius: 50%;
    right: -5px;
    bottom: -5px;
}*/
.user_tj_xb{
	position: absolute;
	width: 22px;
    height: 22px;
    border: 2px solid #fff;
    box-sizing: content-box;
    border-radius: 50%;
    right: -5px;
    bottom: -5px;
	background: #8bb7de url(http://m.yuejob.com/img/sex_boy.png) no-repeat 4px 5px;
	background-size: 13px;
}
.user_tj_xg{
	position: absolute;
	width: 22px;
    height: 22px;
    border: 2px solid #fff;
    box-sizing: content-box;
    border-radius: 50%;
    right: -5px;
    bottom: -5px;
	background: #ee7e56 url(http://m.yuejob.com/img/sex_g.png) no-repeat 3px 4px;
	background-size: 15px;
}
.index_resume_photo_c{
	width: 60px;
	height: 60px;
	overflow: hidden;
	font-size: 0;
	border-radius: 50%;
}
.index_resume_info_box .pull-left{
	max-width: 68%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #666;
	font-size: 16px;
	line-height: 21px;
}
.index_resume_info_box .pull-right{
	font-size: 12px;
	color:#999;
	line-height: 21px;
}
.index_resume_info_x{
	line-height: 35px;
	color:#666;
}
.index_resume_want{
	color: #999;
	font-size: 14px;
	line-height: 19px;
}
.index_resume_want span{
	margin-right: 5px;
}
.index_resume_want span:nth-child(2){
	color: #ff4300;
	max-width: 57%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.index_resume_want span:last-child{
	margin-right: 0;
}
.index_resume_yxbox{
	margin-top: 12px;
	color: #666;
	position: relative;
}
.index_resume_yxbox div{
	max-width: 75%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.index_resume_yxbox div.last{
	margin-top: 8px;
}
.index_resume_yxbox div.last strong{
	color: #ff9900;
	font-weight: 400;
}
.index_resume_xz {
    padding: 2px 10px;
    border: 1px solid #ff4300;
    color: #ff4300;
    position: absolute;
    right: 0;
    top: 10px;
    border-radius: 2px;
}
/*监理职场*/
.index_tj_job_news_title{
	line-height: 19px;
	color:#666;
	margin-bottom: 10px;
}
.index_tj_job_news{
	/*height:70px;*/
	padding-right: 120px;
	position:relative;
}
.index_tj_job_new_right{
	font-size:0;
	position:absolute;
	right:0;
	top: 0;
}
.index_tj_job_new_left  p{
	color:#999;
	line-height: 18px;
	font-size:12px;
	text-align: justify;
	word-break: break-word;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
	margin-bottom: 0;
}
/*职位详情*/
.comp-name{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 10px;
}
p.tit{
	font-size: 16px;
	color: #666;
	margin-bottom: 10px;
}
.add{
	display: block;
	padding-left: 19px;
	position:relative;
	line-height: 24px;
	word-break: break-all;
	color: #777;
}
.add:active{
	color: #777;
}
.add:before{
	content: "";
	width: 18px;
	height: 18px;
	position: absolute;
	left:0;
	top: 3px;
	background:url(../img/map_nav.png) no-repeat -4px center;
	background-size: 100%;
}
.company-info-job{
	display: block;
	padding-top: 17px;
	padding-right: 25px;
	border-top: solid 1px #f2f2f2;
	margin-top: 15px;
	position: relative;
}
.mor-road-rig{
	position: absolute;
	right: -5px;
	top: 50%;
	margin-top: -5px;
	color: #ccc;
}
.recommLIst>a{
	display: block;
	border-top: solid 1px #f2f2f2;
	padding-top: 13px;
	margin-bottom: 13px;
}
.recommLIst>a:last-child{
	margin-bottom: 0;
}
.read-whole-mask{
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}
.read-whole-mask .exp-mask {
    width: 100%;
    height: 98px;
    background-image: -webkit-linear-gradient(90deg,#FFF 17%,rgba(255,255,255,0) 100%);
    background-image: linear-gradient(0deg,#FFF 17%,rgba(255,255,255,0) 100%);
}
.read-whole-mask .read-whole {
	display: block;
    text-align: center;
    color: #ff4300;
    font-size: 15px;
    background: #fff;
    width: 100%;
    height: 55px;
    line-height: 30px;
    box-sizing: border-box;
    border-radius: 0 0 8px 8px;
}
.read-whole-mask .read-whole i{
	font-size: 14px;
	font-weight: bold;
}
/*公司详情*/
.Infos_top{
	padding-top: 40px;
	position: relative;
}
.Infos_top_bg{
	height: 116px;
	position: absolute;
	left: -8px;
	right: -8px;
	top: 0;
	background:#ff4300;
}
.Infosimg_top{
	background: #fff;
	width: 90px;
	height: 90px;
	padding: 4px;
	border-radius: 50%;
	position: absolute;
	left: 50%;
	margin-left: -45px;
	top: -45px;
	/*border: solid 2px #fff;*/
	/*box-shadow: 0px -1px 10px 0 rgba(110,110,110,.1);*/
	font-size: 0;
}
.Infosimg_top img{
	width: 82px;
}
.InfosMiddle{
	text-align: center;
	word-break: break-all;
}
.InfosMiddle_name{
	font-size: 16px;
	line-height: 25px;
}
.InfosMiddle_ind{
	font-size: 12px;
	color: #999;
	margin-top: 5px;
}
.InfosBottom{
	text-align: center;
	padding-top: 12px;
    border-top: solid 1px #f2f2f2;
    margin-top: 15px;
}
/*简历详情*/
.Infos_top_bg_time{
	font-size: 12px;
	color: #fff;
	line-height: 30px;
	position: absolute;
	right: 15px;
	top: 18px;
}
.JwOtherData{
	display: flex;
}
.JwOtherData_li{
	flex: 1;
	color: #999;
	font-size: 13px;
}
.JwOtherData_li:first-child{
	border-right: solid 1px #f2f2f2;
}
.resume_list_bor_left{
	padding-left: 15px;
	border-left: solid 1px #f2f2f2;
	margin-left: 7px;
}
.index_resume_tit{
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	position: relative;
}
.index_resume_tit:before{
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	border:solid 2px #ff4300;
	border-radius: 50%;
	left: -22px;
	top: 50%;
	margin-top: -7px;
	background: #fff;
}
.index_resume_con{
	line-height: 30px;
	word-break: break-all;
	color: #777;
	padding-left: 8px;
	text-align: justify
}
.index_resume_con span{
	color: #999;
	width: 56px;
	text-align: justify;
	text-align-last:justify; 
	text-justify:inter-ideograph;
	margin-right: 10px;
	display: inline-block;
}
.index_resume_con_xj{
	margin-bottom: 10px;
}
.index_resume_con_xj:last-child{
	margin-bottom: 0;
}
.index_resume_con_lx .index_resume_con_lx_btn{
	display: inline-block;
	line-height: 35px;
	border:solid 1px #f60;
	color: #f60;
	padding: 0 30px;
	border-radius: 5px;
	margin: 15px 5px;
}
/*表单*/
.mui-input-group:before{
	height: 0;
}
.mui-input-group:after{
	height: 0;
}
.mui-input-group{
	height: auto;
	border-top: solid 1px #eee;
	border-bottom: solid 1px #eee;
	margin-top: 8px;
}
.mui-input-group .mui-input-row{
	height: auto;
}
.mui-input-row label{
	/*height: 45px;
	line-height: 45px;*/
	padding:0 15px;
	color: #999;
    height: 50px;
    line-height: 50px;
    padding-right: 0;
}
.mui-input-row label~input{
	padding-top: 0;
    padding-bottom: 0;
    /*height: 45px;*/
    height: 50px;
    line-height: 1;
    vertical-align: middle;
    font-size: 14px;
    padding-right: 8px;
    color: #666;
}
.mui-input-group .mui-input-row:after{
	height: 0;
}
.mui-input-row .mui-input-clear~.mui-icon-clear{
   	display: none;
}
.mui-input-row label~textarea{
	padding: 8px;
	padding-left: 0;
	font-size: 14px;
	color: #666;
}
.mui-input-group-btn{
	width: 100%;
	background:#f60;
	height: 46px;
	line-height:46px;
	border:none;
	padding:0;
	color:#fff;
	font-size: 16px;
	border-radius: 23px;
}
.mui-input-row label~.ipt_more_rig{
	position: relative;
	z-index: 1;
	padding-right: 30px;
}
.mui-input-row label~.ipt_more_rig~.mui-icon{
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -10px;
	font-size: 20px;
	color: #ccc;
}
/*资讯详情*/
.index_tj_job_news_cont{
	color: #777;
	line-height: 24px;
	/*text-indent: 2em;*/
	text-align: justify;
	word-break: break-all;
	padding-top: 15px;
}
.index_tj_job_news_cont img{
	max-width: 100%;
}
.index_tj_job_news_cont a{
    color: #ff4300;
}
.nex-pre-page{
	/*font-size: 16px;*/
	color: #666;
	line-height: 30px;
	margin-top: 5px;
    border-top: solid 1px #f2f2f2;
}
.nex-pre-page a{
	color: #ff4300;
}
/*找回密码*/
.qs-top-nav{
	display: flex;
	background: #fff;
	text-align: center;
	border-bottom: solid 1px #eee;
}
.qs-top-nav .n-cell{
	flex: 1;
	height: 55px;
	line-height: 55px;
	position: relative;
	font-size: 16px;
	color: #666;
}
.qs-top-nav .n-cell.active{
	color: #f60;
}
.qs-top-nav .n-cell.active:after{
	content: "";
	height: 2px;
	width: 100%;
	background: #f60;
	position: absolute;
	left: 0;
	bottom: 0;
}
.ret-success-tip-box{
	height: 44px;
	line-height: 44px;
	padding-top: 100px;
	padding-bottom: 10px;
	box-sizing: content-box;
	text-align: center;
}
.ret-success-tip-box-bg-cont{
	display: inline-block;
	padding-left: 55px;
	position: relative;
	font-size: 17px;
}
.ret-success-tip-box-bg{
	width: 44px;
	height: 44px;
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
	background: #3eb958;
	color: #fff;
	overflow: hidden;
	border: solid 2px #3eb958;
}
.ret-success-tip-box-bg i{
	width: 40px;
	height: 40px;
	font-size: 56px;
	position: relative;
}
.ret-success-tip-box-bg i:before{
	position: absolute;
	left: -8px;
	top:-8px;
}
.qs-center-find{
	margin-top: 10px;
	color:#999;
	text-align: center;
	font-size: 13px;
}
/*会员中心*/
.partfour{
	display: block;
	height: 55px;
	line-height: 55px;
	background: #fff;
	border-radius: 8px;
	text-align: center;
	color: #666;
	margin-top: 15px;
	border: solid 1px #eee;
}
.ipt-select i{
	position: absolute;
	right: 15px;
	top: 15px;
	font-size: 15px;
	color: #bbb;
}
.ipt-select label~input{
	padding-right: 35px;
}
.mui-backdrop-select-bg{
	width: 100%;
	height: 320px;
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
}
.mui-backdrop-select-title{
	height: 50px;
	line-height: 49px;
	border-bottom: solid 1px #f2f2f2;
	padding: 0 15px;
	text-align: center;
	font-size: 14px;
}
.mui-backdrop-select-title .pull-left{
	color: #999;
}
.mui-backdrop-select-title .pull-right{
	color: #007aff;
}
.mui-backdrop-select-cont{
	height: 240px;
	overflow: auto;
}
.mui-backdrop-select-cont span{
	display: inline-block;
	padding: 8px 10px;
	border: solid 1px #f2f2f2;
	border-radius: 3px;
	margin: 5px 2px;
	font-size: 12px;
}
.mui-backdrop-select-cont .select-sp{
	color: #007aff;
	border-color: #007aff;
}

.wap_member_no {
    width: 100%;
    padding: 220px 0 80px 0;
    text-align: center;
    display: block;
    line-height: 30px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    position: relative;
    color: #999;
}
.wap_member_no:before {
    width: 130px;
    height: 130px;
    display: block;
    content: '';
    font-size: 100px;
    position: absolute;
    top: 70px;
    left: 50%;
    margin-left: -65px;
    background: url(../img/yun_wap_no.png) no-repeat;
    background-size: 100%;
}
.wap_member_no_submit {
    color: #fff;
    background: #f60;
    height: 40px;
    line-height: 40px;
    margin-top: 10px;
    padding: 0px 30px;
    border-radius: 5px;
    display: inline-block;
    font-size: 15px;
}
.rbox{
	margin-top: 8px;
	border-top: solid 1px #eee;
	border-bottom: solid 1px #eee;
	position: relative;
	background-color: #fff;
}
.rbox .e {
    line-height: 22px;
    padding: 12px 110px 12px 15px;
}
.rbox .e>div {
    display: block;
    color: #999;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.rbox .e strong{
	display: block;
	font-weight: bold;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.rbox .tab {
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.rbox .tab a{
	display: inline-block;
	color: #f60;
	padding:24px 5px 0;
	position: relative;
}
.rbox .tab a i{
	text-align: center;
	position: absolute;
	top: 0;
	font-size: 22px;
	left: 50%;
	margin-left: -11px;
}
.rbox .tab a:last-child{
	color: #999;
	border-left: solid 1px #eee;
	padding-left: 10px;
}
.rbox .tab a:last-child i{
	margin-left:-9px;
}

.rbox .f{
	display: block;
	color:#666;
	padding: 12px 15px;
}
.rbox .last{
	display: flex;
	padding: 12px 15px 12px 0;
	border-top: solid 1px #eee;
}
.rbox .last .flec{
	flex: 1;
	text-align: center;
	height:35px;
	line-height: 35px;
	border:solid 1px #eee;
	border-radius: 20px;
	box-sizing: content-box;
	margin-left: 15px;
	color:#666;
	font-size: 15px;
}
.rbox .f h3{
	font-size:16px;
	color:#666;
	border-bottom:dashed 1px #f2f2f2;
	line-height: 20px;
	margin: 0;
	padding:0 0 8px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.rbox .f h3 span,.rbox .f h3 font{
	display: inline-block;
	vertical-align: top;
}
.rbox .f h3 span{
	max-width: 85%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.rbox .f aside{
	padding:10px 0 7px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.rbox .f p{
	margin-bottom: 7px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color:#666;
}
/*公司福利*/
.welfare_b_top{
	padding:10px 15px 0 0;
}
.welfare_b_top>div{
	width: 50%;
	padding-left: 15px;
	margin-bottom: 10px;
}
.welfare_b_top>div>label{
	width:100%;
	border:solid 1px #f2f2f2;
	font-size: 12px;
	padding:8px;
	border-radius: 2px;
}
.welfare_b_top>div>label input{
	vertical-align: middle;
	margin-right: 3px;
}
.welfare_b_top>div>label span{
	vertical-align: middle;
}
.welfare_b_bottom{
	padding: 0 15px 15px;
	height: 55px;
}
.welfare_b_bottom .ipt_txt{
	border: solid 1px #f2f2f2;
	border-right: none;
	border-radius: 2px 0 0 2px;
	padding: 0 10px;
	font-size: 14px;
	height: 40px;
	line-height: 38px;
	width: 65%;
}
.welfare_b_bottom button{
	width:35%;
	position: absolute;
	height: 40px;
	line-height: 38px;
	right: 0;
	top: 0;
	padding: 0;
	border-radius: 0 2px 2px 0;
	background: #f60;
	border-color:#f60;
	color: #fff;
	font-size: 16px;
}
/*图片上传*/
.changeAvatar{
	width: 130px;
    height: 130px;
    padding: 9px;
    background: #fff;
    margin: 40px auto 10px;
    box-sizing: border-box;
    border: 1px solid #eee;
    box-sizing: content-box;
}
.changeAvatar_ov{
	width: 130px;
	height: 130px;
	overflow: hidden;
	font-size: 0;
}
.changeAvatar_ov img{
	vertical-align: top;
}
.photo_xz {
    width: 150px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #eee;
    border-radius: 3px;
    padding-left: 40px;
    padding-right: 10px;
    margin: 30px auto 10px;
    position: relative;
    background: #f8f8f8;
    font-size: 12px;
}
.photo_xz input {
	height: 100%;
	width: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0;
}
.photo_identity_msg{
	text-align: center;
	color: #999;
}
.photo_identity_msg_icon {
    width: 16px;
    height: 16px;
    background: url(../img/msg_icon.png) no-repeat;
    background-size: 100%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 2px;
}
/*企业地图*/
.mapset_i{
	position: absolute;
	width: 50px;
	height: 45px;
	line-height:45px;
	right: 0;
	top: 0;
	text-align: center;
	font-weight: bold;
	color: #bbb;
}
/*会员服务*/
.wap_member_rReceive {
    background: #fff;
    padding: 10px;
    border-bottom: 1px solid #eee;
}
.wap_member_rReceive_t {
    font-weight: bold;
}
.wap_member_pay_newbox {
    background: #fff;
    margin-top: 8px;
    border-top: solid 1px #eee;
    border-bottom: solid 1px #eee;
}
.wap_member_pay_newbox_name {
    border-bottom: 1px solid #eee;
    padding: 0 10px;
    line-height: 42px;
    font-size: 16px;
    font-weight: bold;
    position: relative;
}
.wap_member_pay_newbox_c {
    padding: 10px;
    line-height: 30px;
}
.wap_m_jg {
    color: #f60;
    font-size: 18px;
}
.wap_member_pay_newbox_c p{
	margin: 0;
}
.wap_member_pay_newbox_c.b div {
    border-bottom: solid 1px #eee;
    padding: 10px 0;
}
.wap_member_pay_newbox_c.b div:last-child{
	padding-bottom: 0;
	border: none;
}
/*底部*/
.footer_sum{
	height: 55px;
	border-top: 1px solid #eee;
	background: #fff;
	position: fixed;
    z-index: 10;
    right: 0;
    left: 0;
    bottom: 0;
    background: #fff;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.footer_sum_nav{
	display: flex;
}
.footer_sum_nav_li{
	flex: 1;
	text-align: center;
}
.footer_sum_nav_li .footer_sum_nav_li_a{
	color:#999;
	display: inline-block;
	font-size: 0;
	padding-top: 5px;
}

.footer_sum_nav_li .footer_sum_nav_li_a p{
	font-size: 12px;
	margin-bottom: 8px;
}
#footer_sum_nav_li_amore{
	width:38px;
	height:38px;
	line-height:38px;
	padding:0;
	background:#F60;
	border-radius: 50%;
	margin-top:8px;
	position:relative;
}
#footer_sum_nav_li_amore img{
	vertical-align: middle;
}
.mui-backdrop,.mui-popup-backdrop{
	background-color: rgba(0,0,0,.5);
}
.mui-backdrop-footer-box{
	width: 100%;
	position:absolute;
	bottom: 0;
	left: 0;
}
.footer_sum_nav_li_amore_close{
	height: 54px;
	line-height:54px;
	font-size: 0;
	text-align: center;
}
.footer_sum_nav_li_amore_close>div{
	display: inline-block;
	width: 38px;
	height: 38px;
	line-height: 38px;
	background:#f60;
	border-radius: 50%;
	vertical-align: middle;
}
.footer_sum_nav_li_amore_close>div img{
	transform: rotate(45deg);
	vertical-align: middle;
}
.footer_sum_nav_li_btn{
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
}
.footer_sum_nav_li_btn a{
	display: block;
	text-align: center;
	line-height: 38px;
	border: solid 1px #f60;
	border-radius: 5px;
	font-size: 15px;
}
.footer_sum_nav_li_btn .sc{
	color: #f60;
}
.footer_sum_nav_li_btn .sc i{
	font-size: 19px;
	font-weight: 600;
}
.footer_sum_nav_li_btn .td{
	background: #f60;
	color: #fff;
}
.footer_sum_nav_li_btn .ytd{
	background: #ddd;
	border-color: #ddd;
	color: #fff;
}
/*导航*/
.index_nav_content{
	background:#fff;
	border-bottom: solid 1px #eee;
}
.index_nav_flex{
	display: flex;
	padding: 15px 0 25px;
}
.index_nav_flex a{
	flex: 1;
	text-align: center;
}
.index_nav_flex a i{
	display: inline-block;
	height: 48px;
	width: 48px;
	background-size: 48px 48px;
	background-repeat: no-repeat;
	border-radius: 10px;
}
.index_nav_flex a .i1{
	background-image:url(../img/nav_icon1.png);
}
.index_nav_flex a .i2{
	background-image:url(../img/nav_icon12.png);
}
.index_nav_flex a .i3{
	background-image:url(../img/nav_icon11.png);
}
.index_nav_flex a .i4{
	background-image:url(../img/nav_icon7.png);
}
.index_nav_flex a .i5{
	background-image:url(../img/nav_icon10.png);
}
.index_nav_flex a .i6{
	background-image:url(../img/nav_icon18.png);
}
.index_nav_flex a .i7{
	background-image:url(../img/nav_icon17.png);
}
.index_nav_flex a .i8{
	background-image:url(../img/nav_icon13.png);
}
.index_nav_flex a .i9{
    background-image:url(../img/nav_icon2.png);
}
.index_nav_flex a p{
	height: 25px;
	line-height: 25px;
	font-size: 13px;
	margin-bottom: 0;
	color: #666;
}
.index_nav_content .mui-indicator{
	width: 10px;
    height: 2px;
    border-radius: 0;
	-webkit-box-shadow:none;
	box-shadow:none;
	margin:0 4px;
}
.index_nav_content .mui-slider-indicator .mui-active.mui-indicator {
    background: #ff6600;
}